/*
 Theme Name:     Divi Child Theme
 Description:    Divi Child Theme
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

/*General*/
body {
    
}

img {
    max-width:100%;;
    height: auto;
}

#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current{
    /*color: #2ea3f2;*/
}

sup {
    font-size: 11px;
}

/*Header*/
.et_header_style_left .logo_container {
    position: relative;
    width: auto !important;
    display: inline-block;
}

.header-right {
    display: inline-block;
    float: right;
}

div#et-top-navigation {
    padding: 15px 0px !important;
    float: none;
    text-align: center;
}

.page-template-page-template-landingpage #et-top-navigation {
    display:none;
}

#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
    float: none;
}

.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 0px !important;
}

.phone-number a {
    font-size: 20px;
    /*color: #2ea3f2;*/
}

.header-right {
    margin-top: 15px;
}

#top-menu li a {
    opacity: 1 !important;
}

#top-menu li a:hover {
    /*color: #2ea3f2;*/
}

/*Dropdowns*/
#top-menu ul.sub-menu {
    padding: 0px;
}

#top-menu ul.sub-menu li {
    padding: 0px;
    width: 100%;
    display: block;
}

#top-menu ul.sub-menu li a {
    width: 100%;
    display: block;
}

/*Bullet Point Alignment*/
.et_pb_icon_list .et_pb_icon_list_item.et_flex_module {
    align-items: flex-start;
}

/*Icon Title*/
.hide-title-icon span.et-pb-icon {
    display: none !important;
}

.hide-title-icon .et_pb_icon_list_text {
    padding-left: 5px;
    text-decoration: none !important;
}

/*Reorder Blog*/
.reorder-blog .et_pb_post {
    display: flex !important;
    flex-direction: column !important;
}

.reorder-blog .et_pb_post .entry-featured-image-url {
    margin-bottom: 0px;
}

.reorder-blog .et_pb_post .et_pb_image_container {
    margin-bottom: 0px;
}

.reorder-blog .et_pb_post .entry-title {
    order: 2 !important;
}

.reorder-blog .et_pb_post .post-meta {
    order: 1 !important;
    margin-bottom: 5px !important;
    display: flex !important;
    flex-direction: column !important;
    font-size: 0px !important;
}

.reorder-blog .et_pb_post .post-content,
.reorder-blog .et_pb_post .more-link {
    order: 3 !important;
}

.reorder-blog span.published, .reorder-blog span.entry-categories {
    font-size: 14px;
}

.reorder-blog span.published {
    order: 2;
    margin-top: 20px;
    margin-bottom: 20px;
}

/*Read More Links Publications*/
.reorder-blog .et_pb_post div.post-content a.more-link {
    color: #2ea3f2 !important;
}

.reorder-blog .et_pb_post div.post-content a.more-link::after {
    font-family: "ETmodules" !important;
    font-weight: 400 !important;
    content: '$';
    font-size: 22px !important;
    line-height: 1em !important;
    display: inline-block;
    margin-left: 0.3em !important;
    color: var(--gcid-primary-color);
    opacity: 1;
    vertical-align: top;
}

.read-more-text-link .et_pb_text_inner p {
    color: #2ea3f2;
}

.read-more-text-link .et_pb_text_inner p::after {
    font-family: "ETmodules" !important;
    font-weight: 400 !important;
    content: '$';
    font-size: 23px !important;
    line-height: 1em !important;
    display: inline-block;
    margin-left: 0.3em !important;
    color: var(--gcid-primary-color);
    opacity: 1;
    vertical-align: top;
}

/*Post H2 spacing*/
.single-post .et_pb_post_content h2 {
    margin-top: 10px;
    margin-bottom: 10px;
}

/*Footer*/
.bottom-nav a {
    color: #fff;
    font-weight: normal;
}

.copyright {
    display: inline-block;
    color: #fff;
}

.uww-sig {
    display: inline-block;
    float: right;
}

.uww-sig a {
    color: #fff;
}

.uww-signature {
    padding: 15px 0px;
}

/*Responsive*/
@media (max-width: 980px) {
    /*Header*/
    .et_header_style_left #logo, .et_header_style_split #logo {
        max-width: 100%;
    }
    
    #et_mobile_nav_menu {
        float: none;
    }
    
    .et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
        padding-bottom: 0px;
    }
    
    .et_mobile_menu {
        padding: 1%;
        /*border-color: #2ea3f2;*/
    }
}

@media (max-width: 768px) {
    /*Mobile Menu*/
    .mobile_nav.opened {
        display: block;
        width: 100%;
    }
    
    .et_pb_menu .et_mobile_nav_menu {
        display: block;
        width: 100%;
    }
    
    .et_pb_menu__wrap {
        display: block;
        width: 100%;
    }
    
    .et_pb_menu_inner_container.et_flex_module {
        display: block;
        width: 100%;
    }
    
    .et_pb_menu_0_tb_header.et_pb_menu.et_pb_menu--without-logo.et_pb_menu--style-left_aligned.et_dropdown_animation_fade.et_pb_bg_layout_light.et_pb_text_align_right-tablet.et_pb_text_align_right-phone.et_pb_module.et_flex_module {
        display: block;
        width: 100%;
        text-align: center;
    }

    /*Footer*/
    .copyright {
        display: block;
        text-align:Center;
    }
    
    .uww-sig {
        display: block;
        text-align:Center;
        float: none;
    }
}

@media (max-width: 600px) {
    /*Header*/
    .et_header_style_left .logo_container {
        display: block;
        text-align: center;
    }
    
    .header-right {
        float: none;
        display: block;
        text-align: center;
    }
}

@media (max-width: 480px) {
    
}